.frn_mainNav_h {display:none;}

#frnSternzeichen a {background-image: url(/contentblob/1059452/original/sternzeichensprite.png); background-repeat:no-repeat;width:32px;height:32px;float:left;margin-right:7px;padding-right:0px}
.frn_scip_icon32_h a.iconLnk.item1 {background-position:0px;}
.frn_scip_icon32_h a.iconLnk.item2 {background-position:-52px;}
.frn_scip_icon32_h a.iconLnk.item3 {background-position:-104px;}
.frn_scip_icon32_h a.iconLnk.item4 {background-position:-156px;}
.frn_scip_icon32_h a.iconLnk.item3 {background-position:-104px;}
.frn_scip_icon32_h a.iconLnk.item4 {background-position:-156px;}
.frn_scip_icon32_h a.iconLnk.item5 {background-position:-208px;}
.frn_scip_icon32_h a.iconLnk.item6 {background-position:-260px;}
.frn_scip_icon32_h a.iconLnk.item7 {background-position:-312px;}
.frn_scip_icon32_h a.iconLnk.item8 {background-position:-364px;}
.frn_scip_icon32_h a.iconLnk.item9 {background-position:-416px;}
.frn_scip_icon32_h a.iconLnk.item10 {background-position:-468px;}
.frn_scip_icon32_h a.iconLnk.item11 {background-position:-520px;}
.frn_scip_icon32_h a.iconLnk.item12 {background-position:-572px;}

#loginIframe {width:100%;height:120px;}
#frnKopfLinkleiste .frn_header_top_right {display:none !important;}



/* bo Login Status */
.frn_login_status {z-index:50;display:none;margin:0 5px 0 1px;height:auto;font-family: "Roboto", Arial,Helvetica,sans-serif;position:absolute;left:-382px;box-shadow: 5px 5px 5px -2px rgba(170, 170, 170, 0.7), -5px 5px 5px -2px rgba(170, 170, 170, 0.7);width:390px;
border-top: solid 5px #84bc34;background-color:#fff;top:-5px;}
.loginStatusInner {padding:6%;position:relative;z-index:2;background:#fff;}
.loginStatusInner:before {content: "\e60a";left: -15px;top: -12px;position: absolute;font-size: 8.5em;font-family: fn-icons;color: #f8cd43;height: 68px;overflow: hidden;}
.frn_login_status:after {content: " ";
height: 31px;
width: 31px;
position: absolute;
z-index: 1;
right: -15px;
top: 18px;transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-sand-transform: rotate(45deg);
box-shadow: -1px 2px 5px 4px rgba(170, 170, 170, 0.7);
background:#fff;}
.frn_login_status a {text-decoration:underline;}

.frn_login_status h3 {margin:0px 0px 10px;padding-left:38px;padding-top:5px;font-size:1.6em;}
.frn_login_status_text {font-size:11px;line-height:1.3;font-size:1.3em;}

/* eo Login Status */




/* Rubriklinks */
.frn_onlyList .frn_rubriklink { margin: 0 2px 0 2px; }
.frn_onlyList .frn_rubriklink_first {margin: 0 2px 0 15px; }
.frn_onlyList .frn_rubriklink_red { margin: 0 2px 0 2px; color:#990000; }

/* Produktbox freenet.de empfiehlt */
.productbox_item_rss .frn_teaserNum {display:none;}
.productbox_item_rss .frn_merchant {position:absolute;top:-31px;right:2px;}
.productbox .frn_teaserSubHeadline, .productbox .frn_wrapper_cont .frn_teaserHeadline, .productbox .frn_wrapper_cont .frn_teaserKicker, .productbox .frn_wrapper_cont .frn_shopRate{display:none;}
.productbox .frn_price {background-color: #CA2000;border-bottom: 1px solid #FFFFFF;color: #FFFFFF;font-size: 12px;font-weight: 700;height: 15px;padding: 0 3px;text-align: right;font-weight:normal;display:block;margin-top: -15px;position:relative;}
div.lay5 .frn_cont.productbox_item_rss .frn_btTeaser.frn_ttyp1 {margin-top: -10px; margin-bottom:0px;}

/* Sternzeichen Modul */
.frn_sternzeichen {margin-top: 10px; float:left;}
.frn_sternzeichen a { padding-right: 4px; }
/* Horoskope */
.frn_horoskopStart .horoscope {background-image:url(/contentblob/3208508/data/horoskop-bgrstart.jpg);height:60px;}
.frn_horoskopStart .horoscope .modulePart {height:50px;margin-top:0px;}

/* Shoppingmodul Startseite */
.frn_cont.frn_col5.frn_typ3.frn_Shopping_hori .frn_contHead {background:url("/contentblob/2922640/data/bg-activ.png") repeat-x scroll left bottom #FFFFFF;color:#ffffff;border:medium none;}
.frn_cont.frn_col5.frn_typ3.frn_Shopping_hori {border:1px solid #DDDDDD;}





.productbox .frn_price.streich_preis_exists{display:none;}
.productbox .frn_delivery.streich_preis_exists{display:none;}

.frn_promo_old_design {display:none;}
.frn_promo_only_on_rd {display:block;}
div.lay5 .frn_cont.productbox_item_rss .frn_wrapper_cont .frn_btTeaser.frn_ttyp1 {margin-top: 15px;margin-bottom:0;}
.productbox .frn_price.streich_preis_exists {width:100px;}
.productbox .frn_price.no_streich_preis strong {font-weight: normal;}
.productbox .frn_price.no_streich_preis {margin-top:-17px;margin-right:3px;}

.frn_Shopping_hori .frn_price_outer_div_old.no_streich_preis, .productbox .frn_price_outer_div_old.no_streich_preis {display:none;}

div.lay5 .frn_Shopping_hori .frn_ttyp1 .frn_text span.frn_price_old,
div.lay5 .productbox .frn_ttyp1 .frn_text span.frn_price_old {
display: block;
font-size: 1.0em;
text-align: right;
float: right;
position: relative;
height: 1.7em;
line-height: 1.7em;
padding: 0px;
margin: 0px;
text-decoration: line-through;
}
.frn_price_old::after {
border-bottom: 2px solid red;
content: "";
left: 0;
position: absolute;
right: 0;
top: 45%;
}
.frn_Shopping_hori .frn_price.streich_preis_exists,
.productbox .frn_price.streich_preis_exists {
display: block;
background-color: transparent;
border-bottom: 0px;
color: #333333;
height: auto;
padding: 0;
position: static;
margin-top: 0px;
text-decoration: none;
}
.frn_new_streich_preis {
display:none;
}
div.lay5 .frn_Shopping_hori_item .frn_btTeaser.frn_ttyp1 img.fn_shopping_img_vertical_rd,
div.lay5 .frn_Shopping_hori_item .frn_btTeaser.frn_ttyp15 img.fn_shopping_img_vertical_rd,
div.lay5 .productbox_item .frn_btTeaser.frn_ttyp1 img.fn_shopping_img_vertical_rd,
div.lay5 .productbox_item .frn_btTeaser.frn_ttyp15 img.fn_shopping_img_vertical_rd {width:33.4%;}
div.lay5 .frn_Shopping_hori_item .frn_btTeaser.frn_ttyp1 img.fn_shopping_img_horizontal_rd,
div.lay5 .frn_Shopping_hori_item .frn_btTeaser.frn_ttyp15 img.fn_shopping_img_horizontal_rd,
div.lay5 .productbox_item .frn_btTeaser.frn_ttyp1 img.fn_shopping_img_horizontal_rd,
div.lay5 .productbox_item .frn_btTeaser.frn_ttyp15 img.fn_shopping_img_horizontal_rd {width:33.4%;}
.frn_Shopping_hori_item .frn_btTeaser.frn_ttyp1 .bildContainer, .frn_Shopping_hori_item .frn_btTeaser.frn_ttyp15 .bildContainer,
.productbox_item .frn_btTeaser.frn_ttyp1 .bildContainer, .productbox_item .frn_btTeaser.frn_ttyp15 .bildContainer {height:auto;}
.frn_typ3 .iconBCont.shoppingTipp, .iconBCont.shoppingTipp {z-index: 9; background-image: url("/contentblob/4843600/data/aktuell-icon.png"); background-repeat: no-repeat; position: absolute;left: 26.07%; bottom: 8px; height: 50px; width: 50px;top:auto;}

div.lay5 .frn_Shopping_hori .frn_ttyp1 .frn_text .frn_price_percent_img,
div.lay5 .productbox .frn_ttyp1 .frn_text .frn_price_percent_img {
background-image: url("/contentblob/4767718/data/reduziert-icon.png");
background-repeat: no-repeat;
position: absolute;
left: 5px;
top: -58px;
height: 50px;
width: 50px;
z-index:10;
}
.frn_Shopping_hori .frn_price_outer_div_old,
.productbox .frn_price_outer_div_old {
background-color: #d3d3d3;
font-size: 1.0em;
height: 1.7em;
line-height: 1.7em;
padding: 0px 4px;
text-align: right;
font-weight: normal;
display: block;
margin-top: -17px;
position: absolute;
width: 70px;
top: -22px;
right: 0px;
}
.frn_Shopping_hori .frn_price_outer_div,
.productbox .frn_price_outer_div {
background-color: #d22700;
font-size: 1.0em;
height: 1.7em;
line-height: 1.7em;
padding: 0px 4px;
text-align: right;
font-weight: normal;
display: block;
margin-top: -17px;
position: relative;
color: #FFFFFF;
}
div.lay5 .frn_Shopping_hori .frn_ttyp1 .frn_text span.frn_delivery,
div.lay5 .productbox .frn_ttyp1 .frn_text span.frn_delivery {
display: block;
background-color: #D3D3D3;
color: #333333;
font-size: 0.8em;
padding: 0 4px;
margin-top: 2px;
width: 70px;
text-align: right;
position: absolute;
right: 0px;
height: 1.7em;
line-height: 1.7em;
}
div.lay5 .productbox .frn_ttyp1 .frn_text span.frn_delivery {right:3px;}
.frn_Shopping_hori .frn_price.streich_preis_exists {
display: block;
background-color: transparent;
border-bottom: 0px;
color: #333333;
height: auto;
padding: 0;
position: static;
margin-top: 0px;
text-decoration: none;
}

.frn_Shopping_hori .frn_delivery.streich_preis_exists,
.productbox .frn_delivery.streich_preis_exists {display:block;}
.frn_Shopping_hori .frn_price,
.productbox .frn_price {
line-height: 1.7em;
height: 1.7em;
border: 0px;
font-size: 1.0em;
width: 72px;
}
.frn_Shopping_hori .frn_price {
background-color: #CA2000;
color: #FFFFFF;
padding: 0 3px;
text-align: right;
font-weight: normal;
display: block;
position: relative;
}
.frn_Shopping_hori .frn_merchant {
position: absolute;
top: -31px;
right: 2px;
}

.frn_cont.frn_col5.frn_typ5.frn_Shopping_hori .frn_wrapper_cont {float:left; width: 6.7%; margin-right:1.32%; }
.frn_cont.frn_col5.frn_typ5.frn_Shopping_hori .frn_contInlett {width:440%;}
.frn_cont.frn_col5.frn_typ5.frn_Shopping_hori .frn_wrapper_cont .frn_btTeaser.frn_ttyp1 {width: 100%; margin:0;}
.frn_Shopping_hori .frn_wrapper_cont .bildContainer {background: none;}
.frn_Shopping_hori .frn_wrapper_cont .frn_text {width: 100%;}
div.lay5 .frn_Shopping_hori .frn_wrapper_cont .frn_btTeaser.frn_ttyp1 .bildContainer img,
div.lay5 .frn_Shopping_hori .frn_wrapper_cont .frn_btTeaser.frn_ttyp15 .bildContainer img {width:33.4%;margin:0;}
.frn_Shopping_hori .frn_price.streich_preis_exists {width:100px;}
.frn_Shopping_hori .frn_price.no_streich_preis strong {font-weight: normal; font-size:1.0em; color: #FFFFFF;}
.frn_Shopping_hori .frn_price.no_streich_preis {margin-top:-17px;}
.frn_Shopping_hori .frn_wrapper_cont .frn_merchant a {font-size: inherit;}
div.lay5 .frn_col5.frn_typ5.frn_Shopping_hori .frn_contInlett {-webkit-transition:-webkit-transform 0.5s ease-out;-ms-transition:-ms-transform 0.5s ease-out;transition:transform 0.5s ease-out;}

@media screen and (max-width: 768px ){
  .frn_login_status {top: 116px; width: 96%; left: 2%;}
  .frn_login_status:after {display:none;}
}

/*  STATUS-OK  */
